DROP TABLE IF EXISTS `fvresstat`;

CREATE TABLE `fvresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` TEXT NOT NULL,
	`event_eventcod` TEXT NOT NULL,
	`event_eventcod_loc` TEXT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` TEXT NOT NULL,
	`event_statuscod` TEXT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` TEXT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_phaseorder` TEXT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfofv_airtemperature` TEXT NOT NULL,
	`evunitinfofv_attendance` TEXT NOT NULL,
	`evunitinfofv_barpressure` TEXT NOT NULL,
	`evunitinfofv_conditions` TEXT NOT NULL,
	`evunitinfofv_courtid` TEXT NOT NULL,
	`evunitinfofv_courtln` TEXT NOT NULL,
	`evunitinfofv_courtsn` TEXT NOT NULL,
	`evunitinfofv_group` TEXT NOT NULL,
	`evunitinfofv_humidity` TEXT NOT NULL,
	`evunitinfofv_match` TEXT NOT NULL,
	`evunitinfofv_matchplayingtime` TEXT NOT NULL,
	`evunitinfofv_matchtime` TEXT NOT NULL,
	`evunitinfofv_ps1a` INT NOT NULL,
	`evunitinfofv_ps1b` INT NOT NULL,
	`evunitinfofv_ps2a` INT NOT NULL,
	`evunitinfofv_ps2b` INT NOT NULL,
	`evunitinfofv_sandtemperature` TEXT NOT NULL,
	`evunitinfofv_scorea` INT NOT NULL,
	`evunitinfofv_scoreb` INT NOT NULL,
	`evunitinfofv_times1` TEXT NOT NULL,
	`evunitinfofv_times2` TEXT NOT NULL,
	`evunitinfofv_winddirection` TEXT NOT NULL,
	`evunitinfofv_windspeed` TEXT NOT NULL,
	`evunitinfofv_winner` INT NOT NULL,
	`contender_order` INT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` TEXT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` INT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` TEXT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`evunitinfofv_ps3a` TEXT NOT NULL,
	`evunitinfofv_ps3b` TEXT NOT NULL,
	`evunitinfofv_times3` TEXT NOT NULL
) ENGINE = MYISAM ;

